<?php
/**
 * Template part for displaying single posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package WEN_Corporate
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>

		<?php $show_meta_header = wen_corporate_get_option( 'show_meta_header' ); ?>
		<?php if ( true === $show_meta_header ) : ?>
			<div class="entry-meta">
				<?php wen_corporate_posted_on(); ?>
			</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

	<div class="entry-content">
    <?php
	  /**
	   * Hook - wen_corporate_single_image.
	   *
	   * @hooked wen_corporate_add_image_in_single_display -  10
	   */
	  do_action( 'wen_corporate_single_image' );
	?>
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'wen-corporate' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php wen_corporate_entry_footer(); ?>
	</footer><!-- .entry-footer -->
	<?php
		/**
		 * Hook - wen_corporate_author_bio.
		 *
		 * @hooked wen_corporate_add_author_bio_in_single -  10
		 */
		do_action( 'wen_corporate_author_bio' );
	?>

</article><!-- #post-## -->

